<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddJenisbayaranColumnInTransactionOnlineTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::connection('mysql7')->table('transaction_online', function (Blueprint $table) {
            $table->string('jenisbayaran')->default('A');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::connection('mysql7')->table('transaction_online', function (Blueprint $table) {
            $table->dropColumn(['jenisbayaran']);
        });
    }
}
